﻿/* HEADER STYLES */

.wrapper nav#header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	background: url('../../Images/gwir/header/bg-header.png') repeat-x 0 0;
	/*width: 100%;*/
	height: 71px;
	font-weight: 400;
	padding: 1.55em 2em;
	/* border-bottom: 1px solid #f0f0f0; */
	z-index: 1000;

	-webkit-transition: -webkit-transform .15s ease;
	-moz-transition: -moz-transform .15s ease;
	-o-transition: -o-transform .15s ease;
	-ms-transition: -ms-transform .15s ease; /* ms */
	transition: transform .15s ease; 
	-webkit-transition: -webkit-transform .15s ease;
	-moz-transition: -moz-transform .15s ease;
	-o-transition: -o-transform .15s ease;
	-ms-transition: -ms-transform .15s ease;  /* ms */
}
.wrapper .cart-count {
	position: relative;
    top: -11px;
	left: 17px;
	padding: 1px 2px;
	background-color: #0072bc;
	color: #fff;
	font-weight: bold;
	font-size: 1em;
	text-align: center;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	/* box-shadow: 1px 1px 1px gray; */
}

.wrapper.old-content nav#header {
	position: static;
}

.wrapper nav#header h1.logo { 
	background: url('../../Images/gwir/header/logo-blue.png') no-repeat 0 0;
	width: 127px;
	height: 35px;
	text-indent: -9999px;
	margin: 0 !important;
	cursor: pointer;
}

.wrapper .burger {
	position: relative;
	background: url('../../Images/gwir/header/btn-burger.png') no-repeat 0 0;
	width: 35px;
	height: 20px;
	margin-top: .5em;
	z-index: 10000;
	cursor: pointer;
	margin-right: 20px;
}

.wrapper .burger span {
	position: absolute;
	top: 0;
	right: 43px;
	font-size: 1.15em;
	
	text-transform: uppercase;
}

.wrapper .linkage {
	/* padding-top: .5em; */
	margin: 0 auto;
	width: 1170px;
}

.wrapper nav#header .linkage ul {
	text-align: center;
	padding: 0 !important;
	margin: 0 auto !important;
}

.wrapper nav#header .linkage li {
	display: inline;
	padding: 0 22px;
}

.wrapper nav#header .linkage li:last-child {
	margin-right: 0;
}

.wrapper nav#header .linkage li a {
	color: #333 !important;
	font-size: 1.15em;	
	text-transform: uppercase;
}

.wrapper nav#header .linkage li a:link,
.wrapper nav#header .linkage li a:active,
.wrapper nav#header .linkage li a:hover,
.wrapper nav#header .linkage li a:visited {
	text-decoration: none !important;
}

.wrapper nav#header .linkage li.cta a,
.wrapper #right-drawer .cta a,
.wrapper #burger-menu .cta a {
	color: #fff !important;
	text-transform: none;
	padding: .583em 1.250em;
}

/* 
.wrapper nav#header .linkage li.cta a:hover,
.wrapper #right-drawer .cta a:hover,
.wrapper #burger-menu .cta a:hover {
	color: #01c0ff !important;
}

.wrapper .linkage a:hover {
	color: #0072bc !important;
	text-decoration: none;
}
 */
 
.wrapper nav#header .linkage li a.deploy-menu {
	/*display: block;*/
	width: 100%;
	/* height: 74px; */
}

.wrapper nav#header .linkage li a.deploy-menu.title {
	position: relative;
}

.wrapper nav#header a.deploy-menu .product-pointer {
	display: none;
	position: absolute;
	top: 39px;
	left: 29px;
	background: url('../../Images/gwir/header/sub-menu-pointer.png') no-repeat 0 0;
	width: 19px;
	height: 9px;
}

.wrapper nav#header.prod-drop a.deploy-menu .product-pointer {
	display: block;
}

.wrapper .linkage .conjunction.toggloid {
	display: none;
}

.wrapper #right-drawer a:hover {
	color: #01c0ff !important;
}


/* HEADER RESPONSIVE: MEDIA QUERIES */

@media (max-width: 1200px) {

	.wrapper nav#header .linkage li.cta {
		display: none;
	}
}

@media (max-width: 1024px) {
	.wrapper nav#header .cta {
		display: none;
	}
	
	.wrapper .linkage {
		padding-top: .5em;
	}
}


@media (max-width: 768px) {

	.wrapper .burger span {
		display: none;
	}

	.wrapper nav#header li:last-child span {
		font-size: .9em; /* SUSPECT */
	}
	.wrapper .burger {
		height: 45px;
		width:  55px;
		margin-right: 0px !important;
	}

}

@media (max-width: 480px) {

	#header .span2.pull-left {
		  margin-left: 10px !important;
	}
	
	.wrapper .burger {
		width:  45px;
	}
}